Jump to content
Sign in to follow this  
portals

Aktualna instrukcja instalacji wraz z linkami

Recommended Posts

@Wróbelek

Nie. Solianka i patche, potem Dopa, która jest w kilku patchach. Na koniec spolszczenie.

Masz daty przecież wypisane patchy w instalacji, które kiedy.

Ale radzę tą sobie odpuścić a ciupać w NS 2016. Najnowsza, skończona i w ogóle.

Share this post


Link to post
Share on other sites

EAX=04F33EF8  EBX=058395E0  ECX=04F33F00  EDX=04F33FBB
ESI=02F622A8  EDI=01019E9A  FLG=00000212
EBP=01019DF0  ESP=01018DE8  EIP=02F37D15
CS=0023  DS=002B  SS=002B  ES=002B  FS=0053  GS=002B

:(

Share this post


Link to post
Share on other sites

Witam. Mam problem z zaczęciem nowej gry. Ponieważ kiedy uruchomię nową grę, wszystko normalnie się ładuje. Po czym gdy pisze "Przygotuj się do gry" Wyrzuca mnie do pulpitu. Czy ktoś z was, mógłby pomóc mi w tej sprawie?

Share this post


Link to post
Share on other sites

Chciałem pobrać spolszczenie do wersji  03.09.2010 i 08.04.2013 lecz linki nie działają , grałem w tą wersję i NS 2016 także , lecz chciałem zagrać jeszcze raz w starą wersję Soli , jeżeli to możliwe . Chodzi mi bardziej o wersję z 03.09.2010.

Polonizacja do wersji 03.09.2010 Z naszego serwera

Polonizacja do wersji 08.04.2013 Z naszego serwera

 

 

 

 

 

Share this post


Link to post
Share on other sites

@tom3kb @Ranger801 link do 08.04.2013 otwiera się i można pobrać , lecz do 03.09.2010 wyskakuje taki komunikat, (po wciśnięciu 'pobierz' ),

Oops! An Error Occurred

The server returned a "500 Internal Server Error".

Dzięki za pomoc ,jakoś sobie poradziłem, po wejściu do  "Pobieralni '' w opcjach na pasku ( u góry) można rozwinąć  "pliki" i tam po przeszukaniu  z polszczeń ściągnąłem chyba odpowiednią do patcha 03.09.2010, bo gram, odpukać , i jest ok. Grę z tym patchem  08.04.2013 i z spolszczeniem do niej darowałem sobie ,gdyż nie mogłem uruchomić nowej gry (LUA error: ...ow of chernobylgamedatascriptsbind_stalker.script:94: attempt to index global 'art_hit' (a nil value)  ,  chyba coś takiego  ). I po poczytaniu na forum tu i tam o problemie z tym patchem i z spolszczeniem, postanowiłem grać na wcześniejszym patchu tj. 03.09.2010.

 

 

Share this post


Link to post
Share on other sites

Plik był w archiwum. Do godziny powinien wylądować na serwerze. Pytanie czy jest sens grać moda z 2014 roku skoro są nowsze poprawione wersje?

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.